<?php
    setcookie('counter','0');
    $_COOKIE['counter']++;
    echo($_COOKIE['counter']);
    echo("<a href='https://webetu.iutrs.unistra.fr/~clement.krebs/tp1/resetcounter.php'>Reset</a>");


    
  
